.content-section__wrapper {
  padding-top: var(--size-6);
  padding-bottom: var(--size-8);
}

.content-section__title {
  position: relative;
  margin-bottom: var(--size-6);
  padding-bottom: var(--size-4);
  text-align: center;
}
.domain-stateofrobotics-us .content-section__title {
  margin-bottom: var(--size-9);
  padding-bottom: var(--size-9);
}
.content-section__title h2 {
  margin-bottom: 0;
  font-size: 26px;
  line-height: 29px;
}
.domain-stateofrobotics-us .content-section__title h2 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: var(--font-regular);
  letter-spacing: 0;
  line-height: 1;
  color: var(--color-black);
}
@media (min-width: 768px) {
  .domain-stateofrobotics-us .content-section__title h2 {
    font-size: 48px;
  }
}
@media (min-width: 992px) {
  .domain-stateofrobotics-us .content-section__title h2 {
    font-size: 64px;
  }
}
.content-section__title::before, .content-section__title::after {
  content: "";
  position: absolute;
  bottom: 0.5px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #EAEAEA;
}
.content-section__title::after {
  z-index: 10;
  left: calc(50% - 25px);
  width: 50px;
  background-color: #0f6db6;
}
.domain-stateofrobotics-us .content-section__title::after {
  background-color: var(--robotics-blue);
}
.domain-stateofrobotics-us .content-section__title::before {
  display: none;
}

.content-section__content {
  text-align: center;
}
.content-section__content .item__category {
  margin-bottom: var(--size-4);
  color: #4B4B4B;
}
.content-section__content .item__title {
  color: #1b3664;
  font-size: 35px;
  line-height: 22px;
}
.content-section__content .item__summary {
  margin-top: var(--size-4);
  margin-bottom: var(--size-2);
}
.content-section__content .item__summary > *:last-child {
  margin-bottom: 0;
}

.content-section__item.content-section__item--whats_new {
  padding: var(--size-2);
  background-color: var(--color-white);
}
@media (min-width: 992px) {
  .content-section__item.content-section__item--whats_new {
    flex: 1 1 0;
  }
}
.content-section__item.content-section__item--whats_new .item {
  height: 100%;
  padding: var(--size-3) var(--size-5) var(--size-4);
  border: 1px solid var(--color-light-blue);
}
@media (min-width: 992px) {
  .content-section__item.content-section__item--whats_new .item {
    display: flex;
    gap: var(--size-6);
    padding: var(--size-2);
  }
}
.content-section__item.content-section__item--whats_new .item__title {
  font-size: 20px;
}
.content-section__item.content-section__item--whats_new .item__image {
  margin-bottom: var(--size-4);
}
@media (min-width: 992px) {
  .content-section__item.content-section__item--whats_new .item__image {
    flex: 0 0 auto;
    max-width: 180px;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .content-section__item.content-section__item--whats_new .item__content {
    flex: 1 1 0;
    padding-right: var(--size-4);
  }
}
.content-section__item.content-section__item--whats_new .item__cta {
  font-weight: bold;
}
@media (min-width: 992px) {
  .content-section__item.content-section__item--calendar {
    flex: 1 1 0;
  }
}
.content-section__item.content-section__item--calendar .item {
  display: flex;
  gap: var(--size-4);
}
.content-section__item.content-section__item--calendar .item__date {
  flex: 0 0 auto;
  align-self: baseline;
  min-width: 72px;
  max-width: 100%;
  padding: var(--size-2);
  background-color: #0f6db6;
  color: var(--color-white);
  text-align: center;
}
.content-section__item.content-section__item--calendar .item__date span {
  display: block;
  font-size: 18px;
  line-height: 26px;
}
.content-section__item.content-section__item--calendar .item__content {
  flex: 1 1 0;
  text-align: left;
}
.content-section__item.content-section__item--calendar .item__title {
  margin-bottom: var(--size-2);
  color: #0f6db6;
  font-size: 24px;
  line-height: 26px;
}
.content-section__item.content-section__item--calendar .item__summary {
  margin: 0;
  font-size: 16px;
  line-height: 20px;
}
.domain-stateofrobotics-us .content-section__item.content-section__item--calendar .item__date {
  background-color: var(--robotics-blue);
}
.domain-stateofrobotics-us .content-section__item.content-section__item--calendar .item__title {
  color: var(--robotics-blue);
}

.content-section__cta {
  margin-top: var(--size-6);
  text-align: center;
}
@media (max-width: 992px) {
  .content-section__cta {
    width: 100%;
  }
}

.content-section {
  margin-bottom: var(--size-8);
}
@media (min-width: 992px) {
  .content-section {
    margin-bottom: var(--size-10);
  }
}
.content-section.content-section--solid {
  background-color: #f7f7f7;
}
.content-section.content-section--solid .content-section__wrapper {
  padding-top: var(--size-6);
  padding-bottom: var(--size-8);
  padding-left: var(--size-4);
  padding-right: var(--size-4);
}
.content-section.content-section--whats_new .content-section__content, .content-section.content-section--calendar .content-section__content {
  display: flex;
  flex-direction: column;
  gap: var(--size-6);
}
@media (min-width: 992px) {
  .content-section.content-section--whats_new .content-section__content, .content-section.content-section--calendar .content-section__content {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media (min-width: 992px) {
  .content-section.content-section--whats_new .content-section__title {
    margin-bottom: var(--size-6);
  }
}
.content-section.content-section--highlights .content-section__navigation {
  position: absolute;
  right: 0;
  bottom: 0;
}
.content-section.content-section--highlights .content-section__navigation:not(.is-shown) {
  display: none;
}
.content-section.content-section--highlights .content-section__navigation .swiper-button-prev,
.content-section.content-section--highlights .content-section__navigation .swiper-button-next {
  position: initial;
  display: inline-block;
  width: auto;
  height: auto;
}
.content-section.content-section--highlights .content-section__navigation .swiper-button-prev::after,
.content-section.content-section--highlights .content-section__navigation .swiper-button-next::after {
  display: none;
}
.content-section.content-section--highlights .content-section__navigation .swiper-button-prev svg,
.content-section.content-section--highlights .content-section__navigation .swiper-button-next svg {
  width: 16px;
}
.content-section.content-section--highlights .content-section__navigation .swiper-button-prev {
  margin-right: var(--size-4);
}
.content-section.content-section--highlights .swiper {
  width: 100%;
}
.content-section.content-section--highlights .content-section__item {
  text-align: left;
}
.content-section.content-section--highlights .content-section__item .item__image img {
  width: 100%;
}
.content-section.content-section--highlights .content-section__item .item__title {
  margin-top: var(--size-4);
  font-size: 20px;
  line-height: 22px;
}
.content-section.content-section--highlights .content-section__item .item__summary {
  margin-top: var(--size-2);
}